@font-face {font-family: 'PT Sans'; 
	src: url('/bitrix/templates/abr/font/PTS55F_W.eot'); 
	src: local('PT Sans'), url('/bitrix/templates/abr/font/PTS55F_W.eot?#iefix') format('embedded-opentype'), url('/bitrix/templates/abr/font/PTS55F_W.woff') format('woff'),url('/bitrix/templates/abr/font/PTS55F_W.ttf') format('truetype'), url('/bitrix/templates/abr/font/PTS55F_W.svg#PTSans-Regular') format('svg');
}

.calc-holder *, .calc-holder *:after, .calc-holder *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}
dt, label {
    font-weight: 700;
}
input[type="checkbox"], input[type="radio"] {
    margin: 4px 0 0;
    margin-top: 1px\9;
    line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, select {
    text-transform: none;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

/* SELECT BASE */
.pull-left {
    float: left !important;
}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
    border-top: 0;
    border-bottom: 4px solid;
    content: "";
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.btn, .btn-group, .btn-group-vertical, .caret, .checkbox-inline, .radio-inline, .calc-holder img {
    vertical-align: middle;
}
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
    top: auto;
    bottom: 100%;
    margin-bottom: 2px;
}
.open > .dropdown-menu {
    display: block;
}
.dropdown-menu, .modal-content {
    -webkit-background-clip: padding-box;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
}
.btn-group > .btn-group, .btn-toolbar .btn-group, .btn-toolbar .input-group, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .dropdown-menu {
    float: left;
}
/* /SELECT BASE */

*, a {
	outline: 0 !important
}

strong {
	font-family: PFDinTextPro, Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.eur, .rub, .rubl, .usd {
	position: relative;
	display: inline-block;
	font-family: "PT Sans", sans-serif;
}	

.custom-select {
    cursor: pointer;
    position: relative;
}

.range-line-holder {
	margin: 0 0 42px
}

.range-line-holder .range-line-block {
	float: left
}

.range-line-holder .range-line-block .line {
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	padding-left: 20px
}

.range-line-holder .range-line-block.you-pay .line {
	background: #07426f;
	border-top-left-radius: 7px;
}

.range-line-holder .range-line-block.you-receive .line {
	border-left: 1px solid #fff;
	background: #cd1f45;
	border-top-right-radius: 20px;
}

.range-line-holder .range-line-block .title {
	display: block;
	font: 17px/19px PFDinTextPro, Arial, Helvetica, sans-serif;
	opacity: .7;
	margin: 0 0 4px
}

.checkbox, .radio-button {
	vertical-align: top;
	margin: 0 3px 0 0
}

.checkbox {
	width: 19px;
	height: 19px
}

.checkbox + label {
	cursor: pointer;
	font: 15px/17px PFDinTextPro, Arial, Helvetica, sans-serif
}

.checkbox:not(checked) {
	position: absolute;
	opacity: 0
}

.checkbox:not(checked) + label {
	position: relative;
	padding: 0 0 0 29px
}

.checkbox:not(checked) + label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 17px;
	height: 17px;
	background: #fff;
	border: 1px solid #dedede
}

.checkbox:not(checked) + label:after {
	content: '';
	position: absolute;
	top: 4px;
	left: -9999px;
	width: 9px;
	height: 9px;
	background: #07426f;
}

.checkbox:checked + label:after {
	left: 4px
}

.radio-button {
	width: 27px;
	height: 27px
}

.radio-button + label {
	cursor: pointer;
	font: 15px/27px PFDinTextPro, Arial, Helvetica, sans-serif;
	height: 27px
}

.radio-button:not(checked) {
	position: absolute;
	opacity: 0
}

.radio-button:not(checked) + label {
	position: relative;
	padding: 0 0 0 40px
}

.radio-button:not(checked) + label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 27px;
	height: 27px;
	background: #fff;
	border: 1px solid #d8e1e9;
	border-radius: 100%
}

.radio-button:not(checked) + label:after {
	content: '';
	position: absolute;
	top: 8px;
	left: -9999px;
	width: 11px;
	height: 11px;
	background: #07426f;
	border-radius: 100%;
}

.radio-button:checked + label:after {
	left: 8px
}
.custom-select .selectpicker {
	display: block;
	height: 100%;
	width: 100%;
	border: 1px solid #d8e1e9;
	border-radius: 7px;
	padding: 13px 16px 10px;
	font: 15px/18px PFDinTextPro, Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 10;
	top: 0;
	left: 0;
	font-family: PFDinTextPro, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none
}

.custom-select ul.selectpicker {
	border-radius: 0;
}

.custom-select .selectpicker .caret, .custom-select.dropup .selectpicker .caret {
	position: absolute;
	right: 21px;
	top: 50%;
	margin: -2px 0 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent
}

.custom-select .selectpicker .caret {
	border-top: 5px dashed #07426f
}

.custom-select.dropup .selectpicker .caret {
	border-top: 0;
	border-bottom: 5px dashed #07426f
}

.custom-select .dropdown-menu {
	width: 100%;
	left: 1px;
	border-radius: 0;
	margin: -1px;
	border-top: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
	padding: 0
}

.custom-select .dropdown-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0
}

.custom-select .dropdown-menu ul li {
	border-top: 1px solid #d8e1e9;
}

.custom-select .dropdown-menu ul li a {
	padding: 13px 16px 10px;
	color: #000;
	text-decoration: none;
	display: block
}

.custom-select .dropdown-menu ul li.selected a, .custom-select .dropdown-menu ul li:hover a {
	background: #e6e4e9;
}

.slider {
	display: inline-block;
	vertical-align: middle;
	position: relative;
}

.slider-selection, .slider-track {
	position: absolute;
	border-radius: 4px
}

.slider.slider-horizontal {
	width: 210px;
	height: 20px
}

.slider.slider-horizontal .slider-track {
	height: 10px;
	width: 100%;
	margin-top: -5px;
	top: 50%;
	left: 0
}

.slider.slider-horizontal .slider-selection, .slider.slider-horizontal .slider-track-high, .slider.slider-horizontal .slider-track-low {
	height: 100%;
	top: 0;
	bottom: 0
}

.slider.slider-horizontal .slider-handle, .slider.slider-horizontal .slider-tick {
	margin-left: -10px;
	margin-top: -5px
}

.slider.slider-horizontal .slider-handle.triangle, .slider.slider-horizontal .slider-tick.triangle {
	border-width: 0 10px 10px;
	width: 0;
	height: 0;
	border-bottom-color: #0480be;
	margin-top: 0
}

.slider.slider-horizontal .slider-tick-label-container {
	white-space: nowrap;
	margin-top: 0px
}

.slider.slider-horizontal .slider-tick-label-container .slider-tick-label {
	padding-top: 4px;
	display: inline-block;
	text-align: center
}

.slider .hide, .slider input {
	display: none
}

.slider.slider-vertical {
	height: 210px;
	width: 20px
}

.slider.slider-vertical .slider-track {
	width: 10px;
	height: 100%;
	margin-left: -5px;
	left: 50%;
	top: 0
}

.slider.slider-vertical .slider-selection {
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0
}

.slider.slider-vertical .slider-track-high, .slider.slider-vertical .slider-track-low {
	width: 100%;
	left: 0;
	right: 0
}

.slider.slider-vertical .slider-handle, .slider.slider-vertical .slider-tick {
	margin-left: -5px;
	margin-top: -10px
}

.slider.slider-vertical .slider-handle.triangle, .slider.slider-vertical .slider-tick.triangle {
	border-width: 10px 0 10px 10px;
	width: 1px;
	height: 1px;
	border-left-color: #0480be;
	margin-left: 0
}

.slider.slider-disabled .slider-handle {
	background-image: -webkit-linear-gradient(top, #dfdfdf 0, #bebebe 100%);
	background-image: -o-linear-gradient(top, #dfdfdf 0, #bebebe 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dfdfdf), to(#bebebe));
	background-image: linear-gradient(to bottom, #dfdfdf 0, #bebebe 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdfdfdf', endColorstr='#ffbebebe', GradientType=0)
}

.slider.slider-disabled .slider-track {
	background-image: -webkit-linear-gradient(top, #e5e5e5 0, #e9e9e9 100%);
	background-image: -o-linear-gradient(top, #e5e5e5 0, #e9e9e9 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#e9e9e9));
	background-image: linear-gradient(to bottom, #e5e5e5 0, #e9e9e9 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe5e5e5', endColorstr='#ffe9e9e9', GradientType=0);
	cursor: not-allowed
}

.slider .tooltip.top {
	/*margin-top: -36px*/
}

.slider .tooltip-inner {
	white-space: nowrap
}

.slider-track {
	cursor: pointer;
	background-image: -webkit-linear-gradient(top, #f5f5f5 0, #f9f9f9 100%);
	background-image: -o-linear-gradient(top, #f5f5f5 0, #f9f9f9 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#f9f9f9));
	background-image: linear-gradient(to bottom, #f5f5f5 0, #f9f9f9 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1)
}

.slider-selection {
	background-image: -webkit-linear-gradient(top, #f9f9f9 0, #f5f5f5 100%);
	background-image: -o-linear-gradient(top, #f9f9f9 0, #f5f5f5 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f5f5f5));
	background-image: linear-gradient(to bottom, #f9f9f9 0, #f5f5f5 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff5f5f5', GradientType=0);
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.slider-selection.tick-slider-selection {
	background-image: -webkit-linear-gradient(top, #89cdef 0, #81bfde 100%);
	background-image: -o-linear-gradient(top, #89cdef 0, #81bfde 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#89cdef), to(#81bfde));
	background-image: linear-gradient(to bottom, #89cdef 0, #81bfde 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff89cdef', endColorstr='#ff81bfde', GradientType=0)
}

.slider-track-high, .slider-track-low {
	position: absolute;
	background: 0;
	box-sizing: border-box;
	border-radius: 4px
}

.slider-tick, .slider-track-high, .slider-track-low {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box
}

.slider-handle {
	background-color: #337ab7;
	background-image: -webkit-linear-gradient(top, #149bdf 0, #0480be 100%);
	background-image: -o-linear-gradient(top, #149bdf 0, #0480be 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#149bdf), to(#0480be));
	background-image: linear-gradient(to bottom, #149bdf 0, #0480be 100%);
	background-repeat: repeat-x;
	filter: none;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	border: 0 solid transparent
}

.slider-handle, .slider-tick {
	position: absolute;
	width: 20px;
	height: 20px;
	-webkit-filter: none
}

.slider-handle.round {
	border-radius: 50%
}

.slider-handle.custom, .slider-handle.triangle {
	background: 0
}

.slider-tick {
	background-image: -webkit-linear-gradient(top, #f9f9f9 0, #f5f5f5 100%);
	background-image: -o-linear-gradient(top, #f9f9f9 0, #f5f5f5 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f5f5f5));
	background-image: linear-gradient(to bottom, #f9f9f9 0, #f5f5f5 100%);
	background-repeat: repeat-x;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
	box-sizing: border-box;
	filter: none;
	opacity: .8;
	border: 0 solid transparent
}

.slider-tick.round {
	border-radius: 50%
}

.slider-tick.custom, .slider-tick.triangle {
	background: 0
}

.slider-tick.in-selection {
	background-image: -webkit-linear-gradient(top, #89cdef 0, #81bfde 100%);
	background-image: -o-linear-gradient(top, #89cdef 0, #81bfde 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#89cdef), to(#81bfde));
	background-image: linear-gradient(to bottom, #89cdef 0, #81bfde 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff89cdef', endColorstr='#ff81bfde', GradientType=0);
	opacity: 1
}

.calc-holder {
	padding-right: 15px;
}
.calc-holder .wrap {
	width: 100%;
	margin: 0 0 20px;
	position: relative;
}

.calc-holder .wrap:after {
	content: "";
	display: block;
	clear: both
}

.calc-holder .wrap .wrap {
	position: static;
	margin: 0
}

.calc-holder .lbl-holder {
	float: left;
	width: 20%;
	margin: 4px 0 0;
	padding: 0 25px 0 0;
}

@media (max-width: 991px) {
	.calc-holder .lbl-holder {
		width: 100%;
		float: none;
		display: block;
		margin: 4px 0 10px
	}
}

.calc-holder label {
	position: relative;
	font: 15px/18px PFDinTextPro, Arial, Helvetica, sans-serif;
	margin: 0
}

.calc-holder .calc-data {
	float: right;
	width: 80%
}

.calc-holder .calc-data .radiobutton-holder {
	float: left;
	margin: 0 0 0 30px
}

.calc-holder .calc-data .radiobutton-holder:first-child {
	margin: 0
}

.calc-holder .calc-data .radiobutton-holder .radio-button + label {
	line-height: 29px !important
}

.calc-holder .calc-data.range-date-depo .slider {
	margin: 0 0 -12px
}

@media (max-width: 991px) {
	.calc-holder .calc-data {
		width: 100%;
		float: none
	}
}

.calc-holder .slider-holder {
	position: relative;
	width: 100%
}

.calc-holder .slider-holder .alignleft, .calc-holder .slider-holder .alignright {
	font: 11px/13px PFDinTextPro, Arial, Helvetica, sans-serif;
	float: left
}

.calc-holder .slider-holder .alignright {
	float: right
}

@media (max-width: 991px) {
	.calc-holder .slider-holder {
		float: none;
		display: block;
		margin: 0 0 10px;
		width: 100%
	}
}

.calc-holder .calc-slider, .calc-holder .calc-slider-txt-area, .calc-holder .input-text {
	width: 100%;
	border: 1px solid #d8e1e9;
	padding: 13px 16px 10px;
	font: 15px/18px PFDinTextPro, Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 10;
	top: 0;
	left: 0
}

.calc-holder .slider {
	height: 40px;
	margin: 0 0 -2px !important;
	position: relative;
	width: 100% !important;
	min-width:100% !important;
}

.calc-holder .slider .slider-track {
	height: 16px;
	background: #e6e4e9;
	position: relative;
	top: 13px;
	left: 0;
	width: 100%;
	border-radius: 0
}

.calc-holder .slider .slider-track .slider-selection {
	height: 100%;
	background: #07426f;
	border-radius: 0
}

.calc-holder .slider .slider-track .slider-tick {
	width: 1px;
	height: 19px;
	background: #b0b0b0;
	top: 5px;
	z-index: 2;
	border-radius: 0
}

.calc-holder .slider .slider-track .slider-handle {
	width: 22px;
	height: 24px;
	-webkit-box-shadow: 0 0 15px #b1b1b1;
	box-shadow: 0 0 15px #b1b1b1;
	border-radius: 11px;
	position: absolute;
	margin: -5px 0 0 -11px;
	background: #fff;
	cursor: pointer;
	z-index: 3
}

.calc-holder .slider .slider-track .slider-handle:before {
	position: absolute;
	left: 7px;
	top: 6px;
	width: 8px;
	height: 12px;
	content: "";
	border: solid #07426f;
	border-width: 0 2px
}

.calc-holder .slider .slider-track .slider-handle:after {
	position: absolute;
	top: 6px;
	left: 10px;
	width: 2px;
	height: 12px;
	background: #07426f;
	content: ""
}

.calc-holder .slider .slider-track .slider-tick {
	margin-left: 0
}

.calc-holder .slider .slider-tick-label-container {
	margin-left: 0 !important
}

.calc-holder .slider .slider-tick-label {
	margin-top: 20px;
	font-size: 9px;
	text-align: left !important
}

.calc-holder .slider .slider-tick-label:last-child {
	display: none
}

.calc-holder .slider .tooltip-main {
	width: 100%;
	margin: 0 !important;
	position: relative;
	display: none;
	left: 0 !important
}
.calc-holder label {
	width: auto
}

.calc-holder .checkbox {
	vertical-align: top;
	margin: 0 3px 0 0;
	width: 27px;
	height: 27px
}

.calc-holder .checkbox + label {
	cursor: pointer;
	font: 15px/27px PFDinTextPro, Arial, Helvetica, sans-serif;
	height: 27px
}

.calc-holder .checkbox:not(checked) {
	position: absolute;
	opacity: 0
}

.calc-holder .checkbox:not(checked) + label {
	position: relative;
	padding: 0 0 0 40px
}

.calc-holder .checkbox:not(checked) + label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 27px;
	height: 27px;
	background: #fff;
	border: 1px solid #dedede;
	border-radius: 0
}

.calc-holder .checkbox:not(checked) + label:after {
	content: '';
	position: absolute;
	top: 8px;
	left: -9999px;
	width: 11px;
	height: 11px;
	background: #07426f;
	border-radius: 0
}

.calc-holder .checkbox:checked + label:after {
	left: 8px
}
.calc-holder .calc-data .radiobutton-holder.stack {
  display: block;
  margin-left: 0;
  float: none;
  margin-bottom: 8px;
}
.calc-holder .calc-slider {
  position: relative;
  border-radius: 7px;
}
.slider {
	display: inline-block;
	vertical-align: middle;
	position: relative
}
.calc-holder .slider {
  height: 40px;
}
.calc-holder .slider .slider-track {
  top: 13px;
  position: relative;
}
.calc-cash-credit .calc-data label, .calc-holder .calc-data label {
	max-width: auto;
	width: auto;
	margin: 0 30px 0 0;
	line-height: 27px
}

@media (max-width: 991px) {
	.calc-cash-credit .calc-data label, .calc-holder .calc-data label {
		float: left
	}
}

@media (max-width: 480px) {
	.calc-cash-credit .calc-data label, .calc-holder .calc-data label {
		margin-bottom: 10px
	}
}

.calc-cash-credit .radio-button:not(checked) + label:before {
	border-radius: 0
}

.calc-cash-credit .radio-button:not(checked) + label:after {
	border-radius: 0
}

.calc-aside {
}

.calc-aside table {
	border:0;
	border-collapse: collapse;
}
.calc-aside table td:first-child {
	padding-left:0px;
}

.calc-aside table td {
	padding-left:45px;
}
.calc-aside table td.td-comm {
	font: 15px/18px PFDinTextPro, Arial, Helvetica, sans-serif;
	padding-left: 60px;
}
.calc-aside table td.td-total {
	min-width: 198px;
}
.calc-aside table td.td-income {
	min-width: 212px;
}

.calc-aside .title {
	font: 19px/20px PFDinTextPro, Arial, Helvetica, sans-serif;
	margin: 0 0 7px;
	display: block
}

.calc-aside .calc-aside-cost {
	font-size: 31px;
	line-height: 31px;
	position: relative;
	padding: 0 20px 0 0;
	color: #07426f;
}

.bootstrap-select {
  width: 220px \0;
}
.dep-table {
	border-collapse:collapse;
	margin-bottom: 10px;
}
.dep-table td a {
	display: block;
	padding: 10px;
	font-weight: bold;
}
.dep-table a.selected {
	background: #e6e4e9;
	border-radius: 4px;
}
.deposit-selector .dropdown-toggle span.pull-left {
	font-weight: bold;
}

.date-selector {
	width: 130px;
	border: 1px solid #d8e1e9;
	border-radius: 7px;
	padding: 11px 10px 10px 17px;
	font: 15px/18px PFDinTextPro, Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 10;
	top: 0;
	left: 0
}

.date-selector input {
	width: 75px;
	border:0;
}

.date-selector img {
	margin: 0px!important;
}

.lbl-12 {
	margin-top: 12px!important;
}
.lbl-10 {
	margin-top: 10px!important;
}
.lbl-4 {
	margin-top: 4px!important;
}
